@charset "UTF-8";

:root{
	--kefa-white:#fff;
	--kefa-black:#000;
	--kefa-primary:#b4ca00;/*192,217,16*/
	--kefa-secondary:#696b00;
	--kefa-point:#E71825;
	--kefa-danger:#EB003B;
	--kefa-warning:#FFB724;
	--kefa-success:#5124eb;
	--kefa-information:#2768FF;
	--kefa-primary-1:#f9faef;
    --kefa-primary-2:#f7f8eb;
    --kefa-primary-3:#f5f6e9;
    --kefa-primary-4:#f4f5e7;
	--kefa-primary-5:#f3f5e6;
	--kefa-primary-10:#e1e5c1;
	--kefa-primary-20:#d9e299;
	--kefa-primary-30:#d1de71;
	--kefa-primary-40:#c0d610;
	--kefa-primary-50:#b4ca00;
	--kefa-primary-60:#9aac1a;
	--kefa-primary-70:#738114;
	--kefa-primary-80:#4d560d;
	--kefa-primary-90:#262b06;
	--kefa-secondary-5:#e0e0d9;
	--kefa-secondary-10:#d0d0bb;
	--kefa-secondary-20:#c4c4a4;
	--kefa-secondary-30:#b9b88c;
	--kefa-secondary-40:#878926;
	--kefa-secondary-50:#696b00;
	--kefa-secondary-60:#545600;
	--kefa-secondary-70:#3f4000;
	--kefa-secondary-80:#2a2b00;
	--kefa-secondary-90:#151500;
	--kefa-point-2:#fef9f9;
	--kefa-point-5:#fdf2f3;
	--kefa-point-6:#fbe6e7;
    --kefa-point-7:#f9d9db;
    --kefa-point-8:#f7cdcf;
    --kefa-point-9:#f5c1c4;
	--kefa-point-10:#fad1d3;
	--kefa-point-20:#f5a3a8;
	--kefa-point-30:#f1747c;
	--kefa-point-40:#ec4651;
	--kefa-point-50:#E71825;
	--kefa-point-60:#b9131e;
	--kefa-point-70:#8b0e16;
	--kefa-point-80:#5c0a0f;
	--kefa-point-90:#2e0507;
	--kefa-success-2:#fcfbfe;
	--kefa-success-5:#f2efff;
	--kefa-success-6:#eae8fd;
	/*
    --kefa-success-7:#e1e1fc;
    --kefa-success-8:#d9dafb;
    --kefa-success-9:#d2d3f9;
    */
	--kefa-success-10:#dcd3fb;
	--kefa-success-20:#b9a7f7;
	--kefa-success-30:#977cf3;
	--kefa-success-40:#7450ef;
	--kefa-success-50:#5124eb;
	--kefa-success-60:#411dbc;
	--kefa-success-70:#31168d;
	--kefa-success-80:#200e5e;
	--kefa-success-90:#10072f;
	--kefa-gray-1:#fefefe;
	--kefa-gray-2:#fcfcfc;
	--kefa-gray-5:#f8f8f8;
	--kefa-gray-10:#f0f0f0;
	--kefa-gray-20:#e4e4e4;
	--kefa-gray-30:#d8d8d8;
	--kefa-gray-40:#c6c6c6;
	--kefa-gray-45:#aaa;
	--kefa-gray-50:#8e8e8e;
	--kefa-gray-60:#717171;
	--kefa-gray-70:#555555;
	--kefa-gray-80:#2d2d2d;
	--kefa-gray-90:#1d1d1d;
	--kefa-fz-display-sm:4rem;
	--kefa-fz-display-md:5rem;
	--kefa-fz-display-lg:6.6rem;
	--kefa-fz-heading-sm:3.2rem;
	--kefa-fz-heading-md:4rem;
	--kefa-fz-heading-lg:5rem;
	--kefa-fz-title-xxxxsm:1rem;
	--kefa-fz-title-xxxsm:1.125rem;
	--kefa-fz-title-xxsm:1.25rem;
	--kefa-fz-title-xsm:1.5rem;
	--kefa-fz-title-sm:1.7rem;
	--kefa-fz-title-md:1.9rem;
	--kefa-fz-title-lg:2.1rem;
	--kefa-fz-title-xlg:2.5rem;
	--kefa-fz-title-xxlg:3.2rem;
	--kefa-fz-body-xsm:1.5rem;
	--kefa-fz-body-sm:1.5rem;
	--kefa-fz-body-md:1.7rem;
	--kefa-fz-body-lg:1.9rem;
	--kefa-fz-body-xlg:2.1rem;
	--kefa-fz-body-xxlg:2.4rem;
	--kefa-fz-link-xxsm:1.125rem;
	--kefa-fz-link-xsm:1.25rem;
	--kefa-fz-link-sm:1.5rem;
	--kefa-fz-link-md:1.7rem;
	--kefa-fz-link-lg:1.9rem;
	--kefa-fz-link-xlg:2.1rem;
	--kefa-fz-detail-sm:1.3rem;
	--kefa-fz-detail-md:1.5rem;
	--kefa-fz-detail-lg:1.7rem;
	--kefa-fz-label-xsm:1.3rem;
	--kefa-fz-label-sm:1.5rem;
	--kefa-fz-label-md:1.7rem;
	--kefa-fz-label-lg:1.9rem;
	--kefa-rd-1:.1rem;
	--kefa-rd-2:.2rem;
	--kefa-rd-4:.4rem;
	--kefa-rd-5:.5rem;
	--kefa-rd-6:.6rem;
	--kefa-rd-8:.8rem;
	--kefa-rd-10:1rem;
	--kefa-rd-12:1.2rem;
	--kefa-rd-full:50%;
	--kefa-btn-h-xsm:2.721rem;
	--kefa-btn-h-sm:3.175rem;
	--kefa-btn-h-md:3.628rem;
	--kefa-btn-h-lg:4.081rem;
	--kefa-btn-h-xlg:4.8rem;
	--kefa-btn-h-xxlg:5.6rem;
	--kefa-btn-px-xsm:0.5rem;
	--kefa-btn-px-sm:0.75rem;
	--kefa-btn-px-md:1rem;
	--kefa-btn-px-lg:1.125rem;
	--kefa-btn-px-xlg:1.25rem;
	--kefa-btn-rd-xsm:.25rem;
	--kefa-btn-rd-sm:.25rem;
	--kefa-btn-rd-md:.5rem;
	--kefa-btn-rd-lg:.5rem;
	--kefa-btn-rd-xlg:.75rem;
	--kefa-input-h-xsm:3.2rem;;
	--kefa-input-h-sm:4rem;
	--kefa-input-h-md:4.8rem;
	--kefa-input-h-lg:5.6rem;
	--kefa-input-h-xlg:8rem;
	--kefa-input-gap-sm:.4rem;
	--kefa-input-gap-md:.4rem;
	--kefa-input-gap-lg:.4rem;
	--kefa-rdo-size-sm:1.6rem;
	--kefa-rdo-size-md:2rem;
	--kefa-rdo-size-lg:2.4rem;
	--kefa-select-px-xsm:0.5rem 2.5rem 0.5rem 0.5rem;
	--kefa-select-px-sm:0.75rem 3.5rem 0.75rem 0.75rem;
	--kefa-select-px-md:1rem 3.5rem 1rem 1rem;
	--kefa-select-px-lg:1.125rem 3.5rem 1.125rem 1.125rem;
	--kefa-select-rn-xsm:0.5rem;
	--kefa-select-rn-sm:1rem;
	--kefa-select-rn-md:1rem;
	--kefa-select-rn-lg:1rem;
	--kefa-switch-h-sm:1.6rem;
	--kefa-switch-h-md:2rem;
	--kefa-switch-h-lg:2.4rem;
	--kefa-switch-w-sm:2.4rem;
	--kefa-switch-w-md:3.2rem;
	--kefa-switch-w-lg:4rem;
	--kefa-switch-b-sm:1.2rem;
	--kefa-switch-b-md:1.6rem;
	--kefa-switch-b-lg:1.8rem;
	--kefa-switch-br:0.2rem;
	--kefa-switch-pd:0.8rem;
	--kefa-switch-rd:4rem;
	--kefa-spacer-50:20rem;
	--kefa-spacer-49:19.6rem;
	--kefa-spacer-48:19.2rem;
	--kefa-spacer-47:18.8rem;
	--kefa-spacer-46:18.4rem;
	--kefa-spacer-45:18rem;
	--kefa-spacer-44:17.6rem;
	--kefa-spacer-43:17.2rem;
	--kefa-spacer-42:16.8rem;
	--kefa-spacer-41:16.4rem;
	--kefa-spacer-40:16rem;
	--kefa-spacer-39:15.6rem;
	--kefa-spacer-38:15.2rem;
	--kefa-spacer-37:14.8rem;
	--kefa-spacer-36:14.4rem;
	--kefa-spacer-35:14rem;
	--kefa-spacer-34:13.6rem;
	--kefa-spacer-33:13.2rem;
	--kefa-spacer-32:12.8rem;
	--kefa-spacer-31:12.4rem;
	--kefa-spacer-30:12rem;
	--kefa-spacer-29:11.6rem;
	--kefa-spacer-28:11.2rem;
	--kefa-spacer-27:10.8rem;
	--kefa-spacer-26:10.4rem;
	--kefa-spacer-25:10rem;
	--kefa-spacer-24:9.6rem;
	--kefa-spacer-23:9.2rem;
	--kefa-spacer-22:8.8rem;
	--kefa-spacer-21:8.4rem;
	--kefa-spacer-20:8rem;
	--kefa-spacer-19:7.6rem;
	--kefa-spacer-18:7.2rem;
	--kefa-spacer-17:6.8rem;
	--kefa-spacer-16:6.4rem;
	--kefa-spacer-15:6rem;
	--kefa-spacer-14:5.6rem;
	--kefa-spacer-13:5.2rem;
	--kefa-spacer-12:4.8rem;
	--kefa-spacer-11:4.4rem;
	--kefa-spacer-10:4rem;
	--kefa-spacer-9:3.6rem;
	--kefa-spacer-8:3.2rem;
	--kefa-spacer-7:2.8rem;
	--kefa-spacer-6:2.4rem;
	--kefa-spacer-5:2rem;
	--kefa-spacer-4:1.6rem;
	--kefa-spacer-3:1.2rem;
	--kefa-spacer-2:0.8rem;
	--kefa-spacer-1:0.4rem;
	--kefa-spacer-05:0.2rem;
	--kefa-spacer-0:0;
	--kefa-spacer-default:.1rem;
	--kefa-spacer-default2:.2rem;
	--kefa-spacer-full:100%;
	--kefa-header-height:50px;
	--kefa-lnb-open-width:170px;
	--kefa-lnb-closed-width:36px;
	--kefa-lnb-width:36px;
	--kefa-lnb-height:36px;
	--kefa-gnb-width:30px;
	--kefa-slnb-height:30px;
	--kefa-location-height:35px;
	--kefa-tabs-height:30px;
	--kefa-titbar-height:40px;
 }
 @media (min-width:600px){
	:root{
		--kefa-lnb-closed-width:40px;
		--kefa-lnb-width:40px;
		--kefa-lnb-height:30px;
		--kefa-gnb-width:40px;
		--kefa-location-height:40px;
	}
 }
@media (min-width:767px){
	:root{
		--kefa-lnb-open-width:200px;
		--kefa-lnb-closed-width:50px;
		--kefa-lnb-width:50px;
		--kefa-lnb-height:40px;
		--kefa-gnb-width:50px;
	}
}
@media (max-width:1023px){
	:root{
		--kefa-fz-display-sm:2.5rem;
		--kefa-fz-display-md:3.2rem;
		--kefa-fz-display-lg:4rem;
		--kefa-fz-heading-sm:2.5rem;
		--kefa-fz-heading-md:3.2rem;
		--kefa-fz-heading-lg:4rem;
		--kefa-fz-title-xxxsm:0.5rem;
		--kefa-fz-title-xxsm:0.75rem;
		--kefa-fz-title-xsm:1rem;
		--kefa-fz-title-sm:1.125rem;
		--kefa-fz-title-md:1.25rem;
		--kefa-fz-title-lg:1.5rem;
		--kefa-fz-title-xlg:1.7rem;
		--kefa-fz-title-xxlg:1.9rem;
		--kefa-fz-title-xxlg:2.5rem;
		--kefa-input-h-xlg:5.6rem;
		--kefa-input-px-xlg:1.6rem;
		--kefa-input-rd-xlg:.8rem;
		--kefa-input-fz-xlg:1.9rem;
		--kefa-header-height:40px;
	}
	.form-control.xlg{height:5.6rem;padding:0 var(--kefa-input-px-xlg);border-radius:var(--kefa-input-rd-xlg);font-size:var(--kefa-input-fz-xlg);}
}

th.sorted-asc::after { content: " ▲"; }
th.sorted-desc::after { content: " ▼"; }
th:has(> .resizer), td:has(> .resizer) { overflow:hidden; /*text-overflow: ellipsis; white-space: nowrap;*/ }
th .resizer, td .resizer { position: absolute; top: 0; right: 0; width: 5px; height: 100%; cursor: col-resize; z-index: 1; user-select: none; }